/* URW DIN Regular */
@font-face {
  font-family: "URW DIN";

  src: url("../fonts/urw-din-regular.woff") format("woff"),
       url("../fonts/urw-din-regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

/* URW DIN Medium */
@font-face {
  font-family: "URW DIN";

  src: url("../fonts/urw-din-medium.woff") format("woff"),
       url("../fonts/urw-din-medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

/* URW DIN Bold */
@font-face {
  font-family: "URW DIN";

  src: url("../fonts/urw-din-bold.woff") format("woff"),
       url("../fonts/urw-din-bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

/* URW DIN Black */
@font-face {
  font-family: "URW DIN";

  src: url("../fonts/urw-din-black.woff") format("woff"),
       url("../fonts/urw-din-black.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
}
